Latest 0.1.2
Homepage https://github.com/CleverMeow/RkyRemoteUpdateAppIOS
License MIT
Platforms ios 7.0, requires ARC
Dependencies AFNetworking, SSZipArchive
Frameworks Foundation, UIKit
Authors

CI Status
Version
License
Platform

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Installation

RkyRemoteUpdateAppIOS is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod "RkyRemoteUpdateAppIOS"

Author

CleverMeow

Latest podspec

{
    "name": "RkyRemoteUpdateAppIOS",
    "summary": "RemoteUpdate Tools fo iOS.",
    "description": "It's a RemoteUpdate Tools for iOS",
    "version": "0.1.2",
    "license": "MIT",
    "platforms": {
        "ios": "7.0"
    },
    "requires_arc": true,
    "source": {
        "git": "https://github.com/CleverMeow/RkyRemoteUpdateAppIOS.git",
        "tag": "0.1.2"
    },
    "source_files": "RkyRemoteUpdateAppIOS/Classes/RkyRemoteUpdateAppIOSHeader.h",
    "frameworks": [
        "Foundation",
        "UIKit"
    ],
    "dependencies": {
        "AFNetworking": [],
        "SSZipArchive": []
    },
    "authors": {
        "CleverMeow": "[email protected]"
    },
    "homepage": "https://github.com/CleverMeow/RkyRemoteUpdateAppIOS",
    "subspecs": [
        {
            "name": "Config",
            "source_files": "RkyRemoteUpdateAppIOS/Classes/Config/*"
        },
        {
            "name": "JsBundle",
            "source_files": "RkyRemoteUpdateAppIOS/Classes/JsBundle/*",
            "dependencies": {
                "RkyRemoteUpdateAppIOS/Module": [],
                "RkyRemoteUpdateAppIOS/Config": []
            }
        },
        {
            "name": "Module",
            "source_files": "RkyRemoteUpdateAppIOS/Classes/Module/*"
        }
    ]
}

Pin It on Pinterest

Share This